#file-picker-box {
    display: none;
    visibility: hidden;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    flex-direction: row;
}

#file-picker-box[is-visible] {
    display: flex;
}

#file-picker-main-box {
    visibility: visible;
    height: 100%;
}

#file-picker-box > .gutter {
    visibility: visible;
}

#file-picker-pseudo-box {
    visibility: hidden;
}

#file-picker-overflow {
    height: 100%;
    min-width: 100%;
    overflow: auto;
}

#file-picker-panel tree-view {
    user-select: none;
    padding-left: 0.5em;
}

#file-picker-panel tree-view-lable:hover {
    background-color: #232a36;
}

#file-picker-panel tree-view-lable[highlit] {
    background-color: #073d69;
}

#file-picker-panel tree-view-lable > span {
    display: inline-block;
    margin-left: 0.5em;
}

#file-picker-panel tree-view-item[data-type="file"] > tree-view-lable > .path-lable-icon::before {
    content: "\f15b";
}

#file-picker-panel tree-view-item[data-type="dir"] > tree-view-lable > .path-lable-icon::before {
    content: "\e185";
}

#file-picker-panel tree-view-item[data-type="dir"][expanded] > tree-view-lable > .path-lable-icon::before {
    content:  "\f07c";
}

#file-picker-panel tree-view a {
    background-image: url(/img/newtab-link-icon.svg);
    background-position: center center;
    background-repeat: no-repeat;
    padding-right: 1em;
    margin-left: 0.5em;
}